Carib Bargains - Mobile App - Bug #7948

Search > Select category Mobiles & Tablets > Click on search > displaying No Ads found.

09/26/2023 02:31 PM - Shubham J

Status: Reopened Start date: 09/26/2023
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/03/2025
No Post Found

No Advertisement could be found here!
History

#1 - 09/26/2023 05:46 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/27/2023 06:32 PM - Shubham J

- Status changed from Resolved to Reopened
